<?xml version="1.0" encoding="utf-8"?>
<resources>
    <attr name="logo" format="reference" />
    <attr name="user_icon" format="reference" />
    <attr name="textVar" format="reference" />
</resources>